[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'oldlinux' (#rtl)

# CFMakeRaw

Sets flags in Termios record.

## Declaration

Source position: oldlinux.pp line 1501

`procedure CFMakeRaw(`
`var tios: Termios`
`);`

## Description

CFMakeRaw sets the flags in the Termios structure Tios to a state so that the terminal will function in Raw Mode.

For an example, see TCGetAttr.

## Errors

None.

## See also

CFSetOSpeed |  | Set output baud rate in Termios record
CFSetISpeed |  | Set input baud rate in Termios record

Documentation generated on: Feb 26 2014